/* Optional: embed custom fonts here with `@import`          */
/* This must remain at the top of this file.                 */
@import url('https://fonts.googleapis.com/css2?family=Heebo');
@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro');
@import url('https://fonts.googleapis.com/css2?family=Quicksand');
@import url('https://fonts.googleapis.com/css2?family=Lato');


html {
  /*-- Main font sizes --*/
  --title-size:      40px;
  --body-size:       1.06rem;
  --code-size:       12px;
  --aside-size:      12px;
  --fig-cap-size:    13px;
  /*-- Main font colors --*/
  --title-color:     #000000;
  --header-color:    rgba(0, 0, 0, 0.8);
  --body-color:      rgba(0, 0, 0, 0.8);
  --aside-color:     rgba(0, 0, 0, 0.6);
  --fig-cap-color:   rgba(0, 0, 0, 0.6);
  /*-- Specify custom fonts ~~~ must be imported above  -*/
  --heading-font:    Quicksand;
  --mono-font:       Source+Code+Pro;
  --body-font:       Heebo;
  --navbar-font:     Source+Code+Pro;  /* websites + blogs only */
}

/*-- ARTICLE METADATA --*/
d-byline {
  --heading-size:    0.6rem;
  --heading-color:   rgba(0, 0, 0, 0.5);
  --body-size:       0.8rem;
  --body-color:      rgba(0, 0, 0, 0.8);
}

/*-- ARTICLE TABLE OF CONTENTS --*/
.d-contents {
  --heading-size:    18px;
  --contents-size:   15px;
}

/*-- ARTICLE APPENDIX --*/
d-appendix {
  --heading-size:    15px;
  --heading-color:   rgba(0, 0, 0, 0.65);
  --text-size:       0.7em;
  --text-color:      rgba(0, 0, 0, 0.5);
}

/*-- WEBSITE HEADER + FOOTER --*/
/* These properties only apply to Distill sites and blogs  */

.distill-site-header {
  --title-size:       1.25rem;
  --text-color:       #FFFFFF;
  --text-size:        1.00rem;
  --hover-color:      #955BCC;
  --bkgd-color:       #333333
;
}

/*-- Additional custom styles --*/
/* Add any additional CSS rules below                      */
html, body, p {
  font-weight: 200;
  line-height: 1.3;
  text-align: justify;
  font-size: 1.0em;
  color: #333333;
  font-style: normal;
}

img.one {
  height: 50%;
  width: 120%;
}
